This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799550 - Where could we submit translations?
Where could we submit translations?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 18:03 EST by Kevin Raymond
Modified: 2012-03-02 18:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-02 18:11:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-03-02 18:03:19 EST
Hi, 

Where could we get/submit POs?

We will test translations during our next test day:
https://fedoraproject.org/wiki/Test_Day:2012-03-07#Test_Matrix

Thanks,
Comment 1 Miloslav Trmač 2012-03-02 18:11:42 EST
Supposedly https://fedora.transifex.net/projects/p/usermode/ or https://fedora.transifex.net/projects/p/Usermode/ (I'm not sure about the capitalization, and transifex reports an error) - on Fedora's transifex.net instance, in any case.

Note You need to log in before you can comment on or make changes to this bug.